import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { FitWeekdaySelectorComponent } from './fit-weekday-selector.component';

describe('FitWeekdaySelectorComponent', () => {
  let component: FitWeekdaySelectorComponent;
  let fixture: ComponentFixture<FitWeekdaySelectorComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [ FitWeekdaySelectorComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(FitWeekdaySelectorComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
